<a class="ui blue icon button"
   href="<%= edit_admin_academic_subject_subject_exam_question_path(id: question.id, exam_id: @exam, subject_id: @subject) %>"
   data-remote="true">
  <i class="edit icon"></i>
</a>

<a class="ui red icon button"
   href="<%= admin_academic_subject_subject_exam_question_path(id: question.id, exam_id: @exam, subject_id: @subject) %>"
   data-method="delete" data-confirm="¿Está seguro de eliminar?">
  <i class="trash alternate icon"></i>
</a>
